## haskell-fingertree 0.0.1.1

=== debian/changelog ===
haskell-fingertree (0.0.1.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 15:52:07 +0200

haskell-fingertree (0.0.1.1-2) unstable; urgency=low

  * debian/copyright: Added licensing information for Debian packaging.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 12 Mar 2013 08:21:51 +0900

haskell-fingertree (0.0.1.1-1) unstable; urgency=low

  * Initial release. (closes: #701129)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 22 Feb 2013 07:38:29 +0900
