=== debian/control ===
Source: haskell-fingertree
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8.15)
               , cdbs
               , ghc
               , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/fingertree
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-fingertree
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fingertree

Package: libghc-fingertree-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with 
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the normal library files.

Package: libghc-fingertree-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with 
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-fingertree-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with 
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the documentation files.
