## haskell-fingertree 0.1.0.0

=== debian/changelog ===
haskell-fingertree (0.1.0.0-1) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:56:46 +0000
