=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/fingertree
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-fingertree
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fingertree
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fingertree
 
 Package: libghc-fingertree-dev
