=== debian/control ===
Source: haskell-fingertree
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta <mhatta@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/fingertree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fingertree
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-fingertree-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the normal library files.

Package: libghc-fingertree-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-fingertree-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Generic finger-tree data structure implementation in Haskell${haskell:ShortBlurb}
 This Haskell library provides a general sequence representation with
 arbitrary annotations, for use as a base for implementations of
 various collection types.
 .
 This package contains the documentation files.
