## haskell-fingertree 0.1.3.1

=== debian/changelog ===
haskell-fingertree (0.1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Dec 2017 09:53:41 -0500

haskell-fingertree (0.1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 09:42:09 -0500
