## haskell-fingertree 0.1.4.1

=== debian/changelog ===
haskell-fingertree (0.1.4.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:51 +0300

haskell-fingertree (0.1.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release.
  * Delete Uploaders field.  closes: #836469.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:57:37 -0400
