## haskell-fingertree 0.1.6.3

=== debian/changelog ===
haskell-fingertree (0.1.6.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:50:27 +0200
